LXC CVE-2016-10124 Security Bypass Vulnerability

Bugtraq ID: 95404
Class: Design Error
CVE: CVE-2016-10124
Remote: Yes
Local: No
Published: Jan 09 2017 12:00AM
Updated: Jan 23 2017 05:05AM
Credit: Christian Brauner
Vulnerable: Linux Containers LXC 2.0.0 RC1
Linux Containers LXC 2.0.0
Not Vulnerable: Linux Containers LXC 2.0.0 rc3


 

Privacy Statement
Copyright 2010, SecurityFocus